{
    "files.exclude": {
      ".git": true,
      "bin": true,
      "dist": true,
      "build": true,
      "*.egg-info": true,
      "**/__pycache__": true,
      "**/*.pyc": true,

    },
    "search.exclude": {
      ".git": true,
      "bin": true,
      "dist": true,
      "build": true,
      "*.egg-info": true,
      "**/__pycache__": true,
    },
    "editor.cursorBlinking": "solid",
    "editor.formatOnSave": false,
    "editor.insertSpaces": true,
    "editor.tabSize": 4,
    "explorer.autoReveal": true,
    "explorer.openEditors.visible": 0,
    "files.trimTrailingWhitespace": true,
    "prettier.bracketSpacing": false,
    "prettier.printWidth": 140,
    "prettier.singleQuote": true,
    "prettier.trailingComma": "all"
  }
